Subject: Ispell curiosity, of sorts

From: Meph Istopheles <[email-masked]>
Date: Mon, 1 Oct 2001 13:46:13 -0700 (PDT)

Hey,

  I find that I'm just sooooo lazy.  While I'm not a horrible
speller, I, as most, make mistakes in spelling & typos.  I've not
seen anything about making ispell start up when hitting ctrl-x
for each message.  I know this would annoy most people, but I'd
like it.  Is there a setting I've missed which does that?

  Meph

-- 
  "I did this 'cause Linux gives me a woody."
  -Dave '-ddt->' Taylor, announcing DOOM for Linux

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------